Number.prototype.format = function(stellenzahl, zeichen = "0")
{
   let formatiert = this.toString();
   while(formatiert.length < stellenzahl)
      formatiert = zeichen + formatiert;
   return formatiert;
}
